{
  "collapsible_hide": "[/] ŠtårtÜXP_Hide suggestions",
  "collapsible_show": "[BA] ŠtårtÜXP_Show suggestions",
  "common_welcome": "[EA] ŠtårtÜXP_Welcome to {appName}, {userName}",
  "common_close": "[BC] ŠtårtÜXP_Close",
  "common_open": "[BL] ŠtårtÜXP_Open",
  "common_open...": "[BM] ŠtårtÜXP_Open",
  "on_your_computer": "[CB] ŠtårtÜXP_On your computer",
  "common_create": "[BE] ŠtårtÜXP_Create new",
  "common_download": "[BF] ŠtårtÜXP_Download",
  "common_of": "[BK] ŠtårtÜXP_of",
  "common_continue": "[BD] ŠtårtÜXP_Continue",
  "common_cancel": "[BB] ŠtårtÜXP_Cancel",
  "common_go": "[BH] ŠtårtÜXP_Go",
  "common_settings": "[BN] ŠtårtÜXP_Settings",
  "common_sort": "[BO] ŠtårtÜXP_Sort",
  "common_loading": "[BI] ŠtårtÜXP_Loading...",
  "common_filter": "[BG] ŠtårtÜXP_Filter",
  "common_new_project": "[BJ] ŠtårtÜXP_New Project...",
  "common_draganddrop_header": "[D+] ŠtårtÜXP_Drag and drop a file",
  "common_draganddrop_description": "[D9] ŠtårtÜXP_Or [select one] from your computer to get started.",
  "common_presets_header": "[D/] ŠtårtÜXP_Start a new file fast",
  "common_find_more_tutorials": "[EB] ŠtårtÜXP_Find even more tutorials on the web",
  "common_go_to_adobe_com": "[EC] ŠtårtÜXP_Go to Adobe.com",
  "common_search_tutorials_in_app": "[EE] ŠtårtÜXP_Search for more tutorials in the app",
  "common_search_for_tutorials": "[ED] ŠtårtÜXP_Search for tutorials",
  "common_next": "[EM] ŠtårtÜXP_Next",
  "common_done": "[EL] ŠtårtÜXP_Done",
  "cloud_status_offline": "[9] ŠtårtÜXP_Can’t connect to cloud documents. Please reconnect to view all of your files.",
  "cloud_status_storage_full": "[+] ŠtårtÜXP_Storage Full",
  "error_opening_missing_file": "[BT] ŠtårtÜXP_Cannot open the selected item because the file could not be found.",
  "PHXS_default_welcome_message_stage1": "[q] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PHXS_default_welcome_message_stage2": "[r] ŠtårtÜXP_Welcome back to {appName}.",
  "PHXS_default_welcome_message_stage3": "[s] ŠtårtÜXP_Hello again. Have a great day.",
  "PHXS_default_welcome_message_stage4": "[t] ŠtårtÜXP_Welcome to {appName}.",
  "PHXS_default_draganddrop_main": "[o] ŠtårtÜXP_Drag and drop an image",
  "PHXS_default_draganddrop_select": "[p] ŠtårtÜXP_Or [select one] from your computer to get started.",
  "PHXS_inapp_tutorials_header": "[D2] ŠtårtÜXP_Hands-on tutorials",
  "PHXS_inapp_tutorials_description": "[D1] ŠtårtÜXP_Work with sample files and get step-by-step guidance right in the workspace.",
  "PHXS_web_tutorials_header": "[D4] ŠtårtÜXP_More tutorials",
  "PHXS_web_tutorials_description": "[D3] ŠtårtÜXP_View content in the app to build skills at your own pace.",
  "PPRO_default_welcome_message_stage1": "[w] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PPRO_default_welcome_message_stage2": "[x] ŠtårtÜXP_Welcome back to {appName}.",
  "PPRO_default_welcome_message_stage3": "[y] ŠtårtÜXP_Hello again. Have a great day.",
  "PPRO_default_welcome_message_stage4": "[z] ŠtårtÜXP_Welcome to {appName}.",
  "PPRO_default_banner_headerText": "[v] ŠtårtÜXP_Editing, effects, and export",
  "PPRO_default_banner_descriptionText": "[u] ŠtårtÜXP_Start with your shots, add edits and effects, and export a video.",
  "PPRO_inapp_tutorials_header": "[D6] ŠtårtÜXP_Hands-on tutorials",
  "PPRO_inapp_tutorials_description": "[D5] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "PPRO_web_tutorials_header": "[D8] ŠtårtÜXP_Tutorials on the web",
  "PPRO_web_tutorials_description": "[D7] ŠtårtÜXP_These open in a browser.",
  "AEFT_default_welcome_message_stage1": "[Cu] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "AEFT_default_welcome_message_stage2": "[Cv] ŠtårtÜXP_Welcome back to {appName}.",
  "AEFT_default_welcome_message_stage3": "[Cw] ŠtårtÜXP_Hello again. Have a great day.",
  "AEFT_default_welcome_message_stage4": "[Cx] ŠtårtÜXP_Welcome to {appName}.",
  "AEFT_default_banner_headerText": "[Cr] ŠtårtÜXP_Animate your compositions",
  "AEFT_default_banner_descriptionText": "[Cq] ŠtårtÜXP_Make motion graphics or add visual effects to your videos.",
  "AEFT_default_draganddrop_main": "[Cs] ŠtårtÜXP_Drag and drop footage to get started",
  "AEFT_default_draganddrop_select": "[Ct] ŠtårtÜXP_Or [select] from your computer to create a composition.",
  "AEFT_inapp_tutorials_header": "[Ds] ŠtårtÜXP_Hands-on tutorials",
  "AEFT_inapp_tutorials_description": "[Dr] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "AEFT_web_tutorials_header": "[Du] ŠtårtÜXP_Tutorials on the web",
  "AEFT_web_tutorials_description": "[Dt] ŠtårtÜXP_These open in a browser.",
  "DRWV_default_welcome_message_stage1": "[Cz] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "DRWV_default_welcome_message_stage2": "[C0] ŠtårtÜXP_Welcome back to {appName}.",
  "DRWV_default_welcome_message_stage3": "[C1] ŠtårtÜXP_Hello again. Have a great day.",
  "DRWV_default_welcome_message_stage4": "[C2] ŠtårtÜXP_Welcome to {appName}.",
  "DRWV_default_banner_headerText": "[Cy] ŠtårtÜXP_Let's build a website",
  "IDSN_default_welcome_message_stage1": "[G] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "IDSN_default_welcome_message_stage2": "[H] ŠtårtÜXP_Welcome back to {appName}.",
  "IDSN_default_welcome_message_stage3": "[I] ŠtårtÜXP_Hello again. Have a great day.",
  "IDSN_default_welcome_message_stage4": "[J] ŠtårtÜXP_Welcome to {appName}.",
  "IDSN_default_banner_headerText": "[F] ŠtårtÜXP_Design. Preflight. Publish.",
  "IDSN_default_banner_descriptionText": "[E] ŠtårtÜXP_Make perfect layouts for brochures, posters, and other print or digital media.",
  "IDSN_web_tutorials_header": "[Dw] ŠtårtÜXP_Tutorials on the web",
  "IDSN_web_tutorials_description": "[Dv] ŠtårtÜXP_These open in a browser.",
  "IDSN_preset_letter_name": "[Dh] ŠtårtÜXP_Letter",
  "IDSN_preset_a4_name": "[Dc] ŠtårtÜXP_A4",
  "IDSN_preset_ipad_pro_name": "[Df] ŠtårtÜXP_iPad Pro",
  "IDSN_preset_web_name": "[Dk] ŠtårtÜXP_Web 1920",
  "IDSN_preset_more_name": "[Di] ŠtårtÜXP_More Presets",
  "IDSN_preset_letter_description": "[Dg] ŠtårtÜXP_8.5 x 11 in",
  "IDSN_preset_a4_description": "[Dd] ŠtårtÜXP_8.27 x 11.69 in",
  "IDSN_preset_ipad_pro_description": "[De] ŠtårtÜXP_2732 x 2048 px",
  "IDSN_preset_web_description": "[Dj] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "[k] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "ILST_default_welcome_message_stage2": "[l] ŠtårtÜXP_Welcome back to {appName}.",
  "ILST_default_welcome_message_stage3": "[m] ŠtårtÜXP_Hello again. Have a great day.",
  "ILST_default_welcome_message_stage4": "[n] ŠtårtÜXP_Welcome to {appName}.",
  "ILST_default_banner_headerText": "[L] ŠtårtÜXP_Let’s create brilliant graphics",
  "ILST_default_banner_descriptionText": "[K] ŠtårtÜXP_Make logos, icons, drawings, typography, illustrations, and more.",
  "ILST_default_preset_message_stage1": "[T] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage2": "[U] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage3": "[V] ŠtårtÜXP_Create a new file",
  "ILST_default_preset_message_stage4": "[W] ŠtårtÜXP_Create a new file",
  "ILST_inapp_tutorials_header": "[Dy] ŠtårtÜXP_Hands-on tutorials",
  "ILST_inapp_tutorials_description": "[Dx] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "ILST_web_tutorials_header": "[D0] ŠtårtÜXP_Tutorials on the web",
  "ILST_web_tutorials_description": "[Dz] ŠtårtÜXP_These open in a browser.",
  "FLPR_default_welcome_message_stage1": "[DS] ŠtårtÜXP_Welcome to {appName}. We're glad you're here.",
  "FLPR_default_welcome_message_stage2": "[C] ŠtårtÜXP_Welcome back to {appName}.",
  "FLPR_default_welcome_message_stage3": "[B] ŠtårtÜXP_Hello again. Have a great day.",
  "FLPR_default_welcome_message_stage4": "[D] ŠtårtÜXP_Welcome to {appName}.",
  "FLPR_default_banner_headerText": "[C4] ŠtårtÜXP_Learn what you can do with {appName}",
  "FLPR_default_banner_descriptionText": "[C3] ŠtårtÜXP_Animations for any platform, device or style.",
  "FLPR_default_banner_descriptionText2": "[EF] ŠtårtÜXP_Let's animate something great",
  "FLPR_default_preset_message_stage1": "[DH] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage2": "[DI] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage3": "[DJ] ŠtårtÜXP_Create a new file",
  "FLPR_default_preset_message_stage4": "[DK] ŠtårtÜXP_Create a new file",
  "FLPR_inapp_tutorials_header": "[EI] ŠtårtÜXP_Hands-on tutorials",
  "FLPR_inapp_tutorials_description": "[EH] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "FLPR_web_tutorials_header": "[EK] ŠtårtÜXP_Tutorials on the web",
  "FLPR_web_tutorials_description": "[EJ] ŠtårtÜXP_These open in a browser.",
  "FLPR_default_coachmark_message_stage1": "[C9] ŠtårtÜXP_Create a bouncing ball animation",
  "FLPR_default_coachmark_message_stage2": "[C+] ŠtårtÜXP_Create a dancing fire animation",
  "FLPR_default_card_header_message_stage1": "[C5] ŠtårtÜXP_Get a feel for {appName}",
  "FLPR_default_card_welcome_message_stage1": "[C6] ŠtårtÜXP_Build your skills",
  "FLPR_default_coachmark_ctamessage_stage1": "[C7] ŠtårtÜXP_View in the app",
  "FLPR_default_coachmark_ctamessage_stage2": "[C8] ŠtårtÜXP_Here you’ll find information that may be useful to you. Hide and show this section whenever you like, and view more help in Learn.",
  "FLPR_default_playVideo_message": "[C/] ŠtårtÜXP_Watch Video",
  "ILST_default_preset_tip_a4": "[e] ŠtårtÜXP_Start a new A4 document - 595.28 x 841.89 pt",
  "ILST_default_preset_tip_letter": "[h] ŠtårtÜXP_Start a new Letter document - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "[i] ŠtårtÜXP_Start a new Postcard document - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "[j] ŠtårtÜXP_Start a new Web-Large document - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "[g] ŠtårtÜXP_Start a new iPhone X document - 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "[f] ŠtårtÜXP_Start a new HDV/HDTV 1080 document - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "[M] ŠtårtÜXP_595.28 x 841.89 pt",
  "ILST_default_preset_description_letter": "[Q] ŠtårtÜXP_612 x 792 pt",
  "ILST_default_preset_description_postcard": "[R] ŠtårtÜXP_288 x 560 pt",
  "ILST_default_preset_description_weblarge": "[S] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_iphone": "[P] ŠtårtÜXP_1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "[O] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_custom": "[N] ŠtårtÜXP_W x H",
  "ILST_default_preset_description_common": "[Dl] ŠtårtÜXP_1366 x 768 px",
  "ILST_default_preset_description_hagaki": "[Dm] ŠtårtÜXP_100 x 148 mm",
  "ILST_default_preset_name_a4": "[X] ŠtårtÜXP_A4",
  "ILST_default_preset_name_letter": "[b] ŠtårtÜXP_Letter",
  "ILST_default_preset_name_postcard": "[c] ŠtårtÜXP_Postcard",
  "ILST_default_preset_name_weblarge": "[d] ŠtårtÜXP_Web-Large",
  "ILST_default_preset_name_iphone": "[a] ŠtårtÜXP_iPhone X",
  "ILST_default_preset_name_hdtv": "[Z] ŠtårtÜXP_HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "[Y] ŠtårtÜXP_Custom Size",
  "ILST_default_preset_name_common": "[Dn] ŠtårtÜXP_Common",
  "ILST_default_preset_name_hagaki": "[Do] ŠtårtÜXP_Hagaki",
  "ILST_default_preset_name_more": "[Dp] ŠtårtÜXP_More Presets",
  "FLPR_default_preset_description_a4": "[DA] ŠtårtÜXP_210 x 297 mm",
  "FLPR_default_preset_description_letter": "[DE] ŠtårtÜXP_612 x 792 pt",
  "FLPR_default_preset_description_postcard": "[DF] ŠtårtÜXP_197.6 x 101.6 mm",
  "FLPR_default_preset_description_weblarge": "[DG] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "[DD] ŠtårtÜXP_1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "[DC] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_custom": "[DB] ŠtårtÜXP_W x H",
  "FLPR_default_preset_name_a4": "[DL] ŠtårtÜXP_A4",
  "FLPR_default_preset_name_letter": "[DP] ŠtårtÜXP_Banner",
  "FLPR_default_preset_name_postcard": "[DQ] ŠtårtÜXP_Canvas",
  "FLPR_default_preset_name_weblarge": "[DR] ŠtårtÜXP_Android 16:9",
  "FLPR_default_preset_name_iphone": "[DO] ŠtårtÜXP_iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "[DN] ŠtårtÜXP_Full HD",
  "FLPR_default_preset_name_custom": "[DM] ŠtårtÜXP_Custom Size",
  "FLPR_default_preset_name_more": "[EG] ŠtårtÜXP_More Presets",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "[BZ] ŠtårtÜXP_TB",
  "filesize_key_GB": "[BW] ŠtårtÜXP_GB",
  "filesize_key_MB": "[BY] ŠtårtÜXP_MB",
  "filesize_key_KB": "[BX] ŠtårtÜXP_KB",
  "filesize_key_B": "[BV] ŠtårtÜXP_B",
  "filesize_key_decimal": "[Ba] ŠtårtÜXP_.",
  "header_back_to_file": "[Bc] ŠtårtÜXP_< Back",
  "link_opens_in_browser": "[Bt] ŠtårtÜXP_Opens in browser",
  "link_opens_in_app": "[Bs] ŠtårtÜXP_Opens in app",
  "start_work": "[Ci] ŠtårtÜXP_Work",
  "start_learn": "[Cf] ŠtårtÜXP_Learn",
  "start_home": "[Ce] ŠtårtÜXP_Home",
  "start_discover": "[Cb] ŠtårtÜXP_Discover",
  "start_your_work": "[Cj] ŠtårtÜXP_YOUR WORK",
  "start_trial_days": "[Ch] ŠtårtÜXP_{daysLeft, plural, =1 {# day} other {# days}} left in trial",
  "start_greeting": "[Cd] ŠtårtÜXP_Get Started",
  "start_browse_tuts": "[Ca] ŠtårtÜXP_Browse tutorials",
  "show_all_tuts": "[CY] ŠtårtÜXP_All in-app tutorials",
  "up_link_opens_in_browser": "[Db] ŠtårtÜXP_Opens in app",
  "up_show_all_tuts": "[Da] ŠtårtÜXP_View all",
  "start_first_run_greeting": "[Cc] ŠtårtÜXP_Welcome to {productName}",
  "start_learn_greeting": "[Cg] ŠtårtÜXP_Learn {productName}",
  "search_recent": "[CU] ŠtårtÜXP_Filter Recent Files",
  "license_billing_error": "[Bh] ŠtårtÜXP_Billing issue",
  "license_resolve_now": "[Bo] ŠtårtÜXP_Resolve now",
  "license_subscription_ended": "[Bp] ŠtårtÜXP_Subscription ended",
  "license_trial_expired": "[Br] ŠtårtÜXP_Trial ended",
  "license_buy_now": "[Bi] ŠtårtÜXP_Buy now",
  "license_renew_now": "[Bn] ŠtårtÜXP_Renew now",
  "license_purchase_complete": "[Bm] ŠtårtÜXP_Purchase complete",
  "license_issue_resolved": "[Bk] ŠtårtÜXP_Billing issue resolved",
  "license_dismiss": "[Bj] ŠtårtÜXP_Dismiss",
  "license_trial": "[Bq] ŠtårtÜXP_{daysLeft} trial days left",
  "license_learn_more": "[DZ] ŠtårtÜXP_Learn more",
  "license_last_day": "[Bl] ŠtårtÜXP_Last trial day",
  "listview_recent_tab_label": "[B0] ŠtårtÜXP_Recent",
  "listview_sample_tab_label": "[B6] ŠtårtÜXP_Samples",
  "listview_template_tab_label": "[B9] ŠtårtÜXP_Templates",
  "listview_preset_tab_label": "[By] ŠtårtÜXP_Presets",
  "listview_syncsetting_tab_label": "[B8] ŠtårtÜXP_Sync Settings",
  "listview_quickstart_tab_label": "[Bz] ŠtårtÜXP_Quick Start",
  "listview_startertemplates_tab_label": "[B7] ŠtårtÜXP_Starter Templates",
  "listview_cdo_tab_label": "[Bx] ŠtårtÜXP_Cloud documents",
  "listview_cdo_shared_with_you_tab_label": "[Bw] ŠtårtÜXP_Shared with you",
  "listview_cdo_deleted_tab_label": "[Bv] ŠtårtÜXP_Deleted",
  "listview_ccphotos_tab_label": "[Bu] ŠtårtÜXP_Lightroom photos",
  "listview_recentfiles_tab_label": "[B1] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_name_label": "[B4] ŠtårtÜXP_Name",
  "listview_recentfiles_table_modified_label": "[B3] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_size_label": "[B5] ŠtårtÜXP_Size",
  "listview_recentfiles_table_kind_label": "[B2] ŠtårtÜXP_Kind",
  "itemview_toggle_listview": "[Bd] ŠtårtÜXP_List view",
  "itemview_toggle_thumbnailview": "[Be] ŠtårtÜXP_Thumbnail view",
  "empty_recentfile_new": "[BS] ŠtårtÜXP_Create something new.",
  "offline_ccfiles_title": "[CA] ŠtårtÜXP_Unable to reach the internet.",
  "offline_ccfiles_subtitle": "[B/] ŠtårtÜXP_Creative Cloud Files requires an internet connection to fetch your online assets. Please check your network connection and try again.",
  "offline_ccfiles_refresh": "[B+] ŠtårtÜXP_Retry",
  "file_not_available_locally": "[BU] ŠtårtÜXP_This file is not available.",
  "ccfiles_syncing_message": "[0] ŠtårtÜXP_Syncing your Creative Cloud files, please wait...",
  "firstrun_newdoc_desc": "[Bb] ŠtårtÜXP_Start a new project by creating a blank document or open an existing file.",
  "create_button_new_production": "[BP] ŠtårtÜXP_New Team Project...",
  "create_button_open_production": "[BQ] ŠtårtÜXP_Open Team Project...",
  "create_button_open_rush": "[BR] ŠtårtÜXP_Open Rush Project...",
  "video_no_connection_message": "[Cn] ŠtårtÜXP_You're disconnected.",
  "video_no_connection_submessage": "[Cp] ŠtårtÜXP_Please reconnect and try again.",
  "video_no_connection_retry_btn": "[Co] ŠtårtÜXP_Retry",
  "video_no_connection_cancel_btn": "[Cm] ŠtårtÜXP_Cancel",
  "third_party_learn_disclaimer": "[Ck] ŠtårtÜXP_Some tutorials are hosted on third-party sites not affiliated with Adobe and are subject to the privacy policy of that third-party site.",
  "trusted_partner_badge": "[Cl] ŠtårtÜXP_From our partners",
  "last_modified_column": "[Bg] ŠtårtÜXP_RECENT",
  "recent_cloud_document": "[CC] ŠtårtÜXP_CLOUD DOCUMENT",
  "kind": "[Bf] ŠtårtÜXP_KIND",
  "cloud_doc_tooltip": "[1] ŠtårtÜXP_Cloud Document",
  "cloud_docs_placeholder_title": "[8] ŠtårtÜXP_Cloud documents",
  "cloud_docs_placeholder_header": "[6] ŠtårtÜXP_Sync your work across your devices",
  "cloud_docs_placeholder_text": "[7] ŠtårtÜXP_Work seamlessly in Photoshop on your iPad and desktop with cloud documents. But the feature is in beta, so it might not always work as expected. Turn it on and off in Preferences > Technology Previews > Enable Adobe Cloud Documents.",
  "cloud_docs_placeholder_button": "[5] ŠtårtÜXP_Turn on the Technology Preview",
  "search_see_all": "[CW] ŠtårtÜXP_see all",
  "search_exit": "[CK] ŠtårtÜXP_Exit Search",
  "search_all_results": "[CD] ŠtårtÜXP_All Results",
  "search_esc_instruction": "[CJ] ŠtårtÜXP_press <span class='search__instruct__key'>esc</span> to exit",
  "search_enter_instruction": "[CF] ŠtårtÜXP_press <span class='search__instruct__key'>enter</span> to search",
  "search_recents_header": "[CV] ŠtårtÜXP_Recently Opened ({count, number})",
  "search_ccfiles_header": "[CE] ŠtårtÜXP_CC Files ({count, number})",
  "search_lrphotos_header": "[CP] ŠtårtÜXP_Lightroom Photos ({count, number})",
  "search_files_results": "[CL] ŠtårtÜXP_{numResults, plural, =1 {# file} other {# files}}",
  "search_lightroom_results": "[CO] ŠtårtÜXP_{numResults, plural, =1 {# image} other {# images}}",
  "search_stock_results": "[CX] ŠtårtÜXP_{numResults, plural, =1 {# asset} other {# assets}}",
  "search_learn_header": "[CM] ŠtårtÜXP_Learn {productName}",
  "search_learn_results": "[CN] ŠtårtÜXP_{numResults, plural, =1 {# result} other {# results}}",
  "search_error_no_access_title": "[CI] ŠtårtÜXP_Sorry, something went wrong.",
  "search_error_no_access": "[CH] ŠtårtÜXP_Sorry, something went wrong and your search couldn't be completed. Please try again.",
  "search_error_image_too_big": "[CG] ŠtårtÜXP_Images over 200MB are too large to download.",
  "search_no_results_title": "[CT] ŠtårtÜXP_No Results Found",
  "search_no_results": "[CS] ŠtårtÜXP_Please check your search terms and try again.",
  "search_no_connection_title": "[CR] ŠtårtÜXP_No Network Connection",
  "search_no_connection": "[CQ] ŠtårtÜXP_It looks like you're not connected to a network, so only results from your device can be shown. Please check your network connection and try searching again.",
  "PHXS_cloud_docs_onboarding_title": "[DY] ŠtårtÜXP_New: cloud documents",
  "PHXS_cloud_docs_onboarding_message": "[DX] ŠtårtÜXP_Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
  "PHXS_cloud_docs_onboarding_confirm": "[DW] ŠtårtÜXP_OK",
  "ILST_cloud_docs_onboarding_title": "[DV] ŠtårtÜXP_New: Cloud documents in Illustrator",
  "ILST_cloud_docs_onboarding_message": "[DU] ŠtårtÜXP_Access cloud documents in Illustrator, where they save automatically to Adobe’s cloud as you work. You can also view the version history to see how your work has evolved.",
  "ILST_cloud_docs_onboarding_confirm": "[DT] ŠtårtÜXP_OK",
  "sidebar_footer_whats_new": "[CZ] ŠtårtÜXP_What's new"
}